---
layout: default
title: Accessibility Statement for muhh.lol
permalink: /accessibility-statement/
---

This is an accessibility statement from Markus Heurung.

## Measures to support accessibility

Markus Heurung takes the following measures to ensure accessibility of muhh.lol:

- Include accessibility as part of my mission statement.
- Include accessibility throughout my internal policies.
- Provide continual accessibility training for myself.

## Conformance status

The Web Content Accessibility Guidelines (WCAG) defines requirements for designers and developers to improve accessibility for people with disabilities. It defines three levels of conformance: Level A, Level AA, and Level AAA. muhh.lol is partially conformant with WCAG 2.1 level AA. Partially conformant means that some parts of the content do not fully conform to the accessibility standard.

- I am aware that there is one color contrast violation on the front page.
- I constantly experiment things on the site so it might not be fully conformant at all times.

## Feedback

I welcome all feedback on the accessibility of muhh.lol. Please let me know if you encounter accessibility barriers on the site.

To report, [write me an email](mailto:{{ site.email }}) or [message me on Mastodon]({{ site.mastodon }}), and I will try to respond with 2 weeks.

## Date

This statement was created on 19 February 2024 using [the W3C Accessibility Statement Generator Tool](https://www.w3.org/WAI/planning/statements/generator/) and copied fro [Mu-An Chiou's accessibility statement](https://muan.co/accessibility-statement).

